m_destroyconn
m_getcell
MCVE Functions
PHP Manual

# m_destroyengine

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_destroyengine — Free memory associated with IP/SSL connectivity

### Description

void m_destroyengine ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

### Return Values

No value is returned.

m_destroyconn
m_getcell
MCVE Functions
PHP Manual